package cn.gyee.tamplate.model;


/**
 * Windpowerstation entity. @author MyEclipse Persistence Tools
 */

public class Windpowerstation implements java.io.Serializable {

	// Fields
	private static final long serialVersionUID = 1L;
	private String id;
	private String code;
	private String name;
	private String address;
	private String telephone;
	private Double capacity;
	private String capacityunit;
	private Integer quantity;
	private String aname;
	private Double longitude;
	private Double latitude;
	private String photo;
	private String companyid;
	private String systemmanufact;
	private String headfarm;
	private String headfarmphone;
	private String model;
	private Integer ordernum;
	private Double altitude;
	
	
	
	public Double getAltitude() {
		return altitude;
	}

	public void setAltitude(Double altitude) {
		this.altitude = altitude;
	}

	private Double density;

	public String getId() {
    	return id;
    }

	public void setId(String id) {
    	this.id = id;
    }

	public String getCode() {
    	return code;
    }

	public void setCode(String code) {
    	this.code = code;
    }

	public String getName() {
    	return name;
    }

	public void setName(String name) {
    	this.name = name;
    }

	public String getAddress() {
    	return address;
    }

	public void setAddress(String address) {
    	this.address = address;
    }

	public String getTelephone() {
    	return telephone;
    }

	public void setTelephone(String telephone) {
    	this.telephone = telephone;
    }

	public Double getCapacity() {
    	return capacity;
    }

	public void setCapacity(Double capacity) {
    	this.capacity = capacity;
    }

	public String getCapacityunit() {
    	return capacityunit;
    }

	public void setCapacityunit(String capacityunit) {
    	this.capacityunit = capacityunit;
    }

	public Integer getQuantity() {
    	return quantity;
    }

	public void setQuantity(Integer quantity) {
    	this.quantity = quantity;
    }

	public String getAname() {
    	return aname;
    }

	public void setAname(String aname) {
    	this.aname = aname;
    }

	public Double getLongitude() {
    	return longitude;
    }

	public void setLongitude(Double longitude) {
    	this.longitude = longitude;
    }

	public Double getLatitude() {
    	return latitude;
    }

	public void setLatitude(Double latitude) {
    	this.latitude = latitude;
    }

	public String getPhoto() {
    	return photo;
    }

	public void setPhoto(String photo) {
    	this.photo = photo;
    }

	public String getCompanyid() {
    	return companyid;
    }

	public void setCompanyid(String companyid) {
    	this.companyid = companyid;
    }

	public String getSystemmanufact() {
    	return systemmanufact;
    }

	public void setSystemmanufact(String systemmanufact) {
    	this.systemmanufact = systemmanufact;
    }

	public String getHeadfarm() {
    	return headfarm;
    }

	public void setHeadfarm(String headfarm) {
    	this.headfarm = headfarm;
    }

	public String getHeadfarmphone() {
    	return headfarmphone;
    }

	public void setHeadfarmphone(String headfarmphone) {
    	this.headfarmphone = headfarmphone;
    }

	public String getModel() {
    	return model;
    }

	public void setModel(String model) {
    	this.model = model;
    }

	public Integer getOrdernum() {
    	return ordernum;
    }

	public void setOrdernum(Integer ordernum) {
    	this.ordernum = ordernum;
    }

	public Double getDensity() {
    	return density;
    }

	public void setDensity(Double density) {
    	this.density = density;
    }
	
	
	// Constructors

}